<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'oc_lnc', version '3.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Desplaçar cap al dock';
$string['anypagematchingtheabove'] = 'Totas las paginas que correspondon als critèris çaisús';
$string['appearsinsubcontexts'] = 'Apareis dins de soscontèxtes';
$string['assignrolesinblock'] = 'Atribuir de ròtles dins lo blòt {$a}';
$string['blocksettings'] = 'Reglatge del blòt';
$string['bracketfirst'] = '{$a} (primièr)';
$string['bracketlast'] = '{$a} (darrièr)';
$string['configureblock'] = 'Configurar lo blòt {$a}';
$string['contexts'] = 'Contèxtes de pagina';
$string['contexts_help'] = '';
$string['createdat'] = 'Emplaçament original del blòt';
$string['defaultregion'] = 'Region per defaut';
$string['defaultweight'] = 'Pes per defaut';
$string['deleteblock'] = 'Suprimir lo blòt {$a}';
$string['deleteblockcheck'] = 'Sètz segur que volètz suprimir lo blòt {$a} ?';
$string['deletecheck'] = 'Suprimir lo blòt {$a} ?';
$string['dockblock'] = 'Metre lo blòt {$a} dins lo dock';
$string['hideblock'] = 'Amagar lo blòt {$a}';
$string['hidedockpanel'] = 'Amagar lo panèl del dock';
$string['hidepanel'] = 'Amagar lo panèl';
$string['moveblock'] = 'Desplaçar lo blòt {$a}';
$string['moveblockafter'] = 'Desplaçar lo blòt aprèp lo blòt {$a}';
$string['moveblockbefore'] = 'Desplaçar lo blòt abans lo blòt {$a}';
$string['moveblockinregion'] = 'Desplaçar lo blòt cap a la region {$a}';
$string['movingthisblockcancel'] = 'Desplaçament d\'aqueste blòt ({$a})';
$string['onthispage'] = 'Sus aquesta pagina';
$string['pagetypes'] = 'Tipes de paginas';
$string['region'] = 'Region';
$string['restrictpagetypes'] = 'Afichar suls tipes de pagina';
$string['showblock'] = 'Far veire lo blòt {$a}';
$string['showoncontextandsubs'] = 'Afichar sus « {$a} » e totas las sospaginas';
$string['showoncontextonly'] = 'Afichar sus « {$a} » solament';
$string['showonentiresite'] = 'Afichar sus tot lo site';
$string['showonfrontpageandsubs'] = 'Afichar sus la pagina d\'acuèlh e sus las paginas apondudas a la pagina d\'acuèlh';
$string['showonfrontpageonly'] = 'Afichar sus la pagina d\'acuèlh solament';
$string['subpages'] = 'Seleccionar paginas';
$string['thisspecificpage'] = 'Aqueste pagina especifica';
$string['undockall'] = 'Amagar lo dock';
$string['undockblock'] = 'Tot levar del dock';
$string['undockitem'] = 'Levar del dock lo blòt {$a}';
$string['visible'] = 'Visible';
$string['weight'] = 'Pas';
$string['wherethisblockappears'] = 'Ont aqueste blòt apareis';
