<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'oc_lnc', version '3.0'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Aquesta seccion';
$string['disable'] = 'Desactivar';
$string['disableajax'] = 'Edicion manuala';
$string['disableajax_help'] = 'Activar aquesta opcion per desplaçar de ressorsas entre los onglets. Aquesta activacion es temporària e valabla per la durada de la session en cors.';
$string['duplicate'] = 'Duplicar';
$string['duplicate_confirm'] = 'Sètz segur que volètz duplicar la seccion ?
La durada d\'aquesta operacion depend del nombre de ressorsa e pòt èsser pro longa.';
$string['duplicatesection'] = 'Duplicar la seccion actuala';
$string['duplicatesection_help'] = 'Permet de duplicar las ressorsas de la seccion en cors dins una novèla seccion.';
$string['duplicating'] = 'Duplicacion en cors ...';
$string['enable'] = 'Activar';
$string['fontcolor'] = 'Color de poliça';
$string['hidefromothers'] = 'Amagar la seccion';
$string['hidetabsbar'] = 'Amagar la barra d\'onglets';
$string['hidetabsbar_help'] = 'Amaga la barra d\'onglets per tot lo monde. La navigacion se fa a travèrs lo blòt navigacion.';
$string['index'] = 'Indèx';
$string['level'] = 'Prigondor';
$string['level_help'] = 'Cambiar la prigondor de l\'onglet';
$string['movesectionto'] = 'Desplaçar la seccion en cors';
$string['movesectionto_help'] = 'Desplaçar la seccion en cors abans/aprèp la seccion seleccionada';
$string['pluginname'] = 'Una seccion per onglet';
$string['sectionname'] = 'Seccion';
$string['showfromothers'] = 'Afichar la seccion';
$string['utilities'] = 'Opcions';
