<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'oc_lnc', version '3.0'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Action';
$string['cannotselectclosed'] = 'Podètz pas mai venir membre de grop.';
$string['cannotselectmaxed'] = 'Podètz pas mai rejónher lo grop {$a} - lo nombre maximum de membres es atent.';
$string['cannotselectnocap'] = 'Sètz pas autorizat a causir un grop.';
$string['cannotselectnoenrol'] = 'Vos cal èsser inscrich al cors per causir un grop.';
$string['cannotunselectclosed'] = 'Podètz pas mai vos desinscriure del grop';
$string['fromallgroups'] = 'Totes los gropes';
$string['groupselect:select'] = 'Permetre de venir membre del grop';
$string['groupselect:unselect'] = 'Permetre de quitar lo grop';
$string['managegroups'] = 'Gestion dels gropes';
$string['maxmembers'] = 'Membres maximum per grop';
$string['membercount'] = 'Comptador';
$string['membershidden'] = 'Lista dels membres indisponibla';
$string['memberslist'] = 'Membres';
$string['modulename'] = 'Auto-seleccion de grop';
$string['modulenameplural'] = 'Auto-seleccions de grop';
$string['nogroups'] = 'O planhèm, pas de grop disponible de causir.';
$string['notavailableanymore'] = 'O planhèm, la seleccion de grop es pas mai disponibla (dempuèi {$a}).';
$string['notavailableyet'] = 'La seleccion de grop serà disponibla lo {$a}.';
$string['pluginadministration'] = 'Administracion del modul';
$string['pluginname'] = 'Auto-seleccion de grop';
$string['select'] = 'Venir membre del grop {$a}';
$string['selectconfirm'] = 'Sètz segur que volètz venir membre del grop <em>{$a}</em> ?';
$string['timeavailable'] = 'Disponible tre lo';
$string['timedue'] = 'Disponible fins a';
$string['unselect'] = 'Quitar lo grop {$a}';
$string['unselectconfirm'] = 'Sètz segur que volètz quitar lo grop <em>{$a}</em> ?';
